/* 
    Document   : layout
    Created on : 24-feb-2011, 18:39:06
    Author     : Mediablox Laptop 01
    Description:
        Purpose of the stylesheet follows.
*/
html, body {height:100%; width:100%;}

#wrapper{width:100%; height:auto; min-height:100%; margin:0 0 -60px 0; clear: both; display: block;}
#menu ul, #body, #header, #footer{width:932px; margin:0 auto;}

#header{height:116px;}
#logo{float:left; margin-top:28px;}
#contactinfo{float:right; margin-top:28px;}

#menu{width:100%; background:url("images/menu-bg.png") repeat-x; height:46px;}
#menu ul{height:46px;}
#menu ul li{list-style: none; float:left; position: relative;}
#menu ul li a{line-height:46px; display: block; padding:0 20px;
        background: url("images/menu-concat.jpg") no-repeat right; color:#fff; font-weight:bold; text-shadow: -1px -1px #666;}
#menu ul li a:hover{background:url("images/menu-ro.png") repeat-x; text-decoration: none;}

.sub-menu { position: absolute; z-index:5; float: none; padding: 0; left: 0; display: block; width:225px !important;}
.sub-menu li { display:none; margin: 0; padding: 0; width:220px; border-left:1px solid #cc6600;
              border-right:1px solid #cc6600; border-bottom:1px solid #cc6600; }
ul.menu li:hover li { float: none; display:block; clear: both; background-color:#f3941b; }
/*#menu ul li .sub-menu li a{background-image:none !important;}*/

#body{padding:30px 0;}
.wpcf7{float:right; margin:0 200px 35px 0 !important; background-color:#f5f5f5; padding: 15px 25px !important;}
.wpcf7 textarea, .wpcf7-text{width:350px; font-size:16px; z-index:1; position: relative; border:1px solid #abadb3;}
.wpcf7 textarea {height:150px; font-family:Arial, sans-serif; font-size:16px;}
.wpcf7 p{margin:5px 0 10px 0;}
.wpcf7-submit{border:1px solid #001d70; background-color:#1e40a3; cursor: pointer; padding:5px 15px; color:#fff;  }
.wpcf7-submit:hover{background-color:#355dd0;}

#footer-wrapper, .push{height:60px; clear: both; display: block;}
#footer-wrapper{background-color:#8a8a8a;}
#footer{height:30px; padding-top:20px;}
#footer a{color:#fff;}

/*standard Wordpress classes */
.alignright{float:right; margin:0 0 25px 25px;}
.alignleft{float:left; margin:0 25px 25px 0;}

/* standard classes */
.clear{clear:both;}
.float-r{float:right;}
.float-l{float:left;}
.heading{float:left; height: 60px;}
.heading h1{float:left;}
.post-edit-link{float:right; margin:17px;}

.small{font-size:80%;}